[darcs-users] [darcs-devel] buildbot failure in darcs on?thorkil tn9 Linux-2.6.13-15 SUSE-10.0?i686

Eric Kow kowey at darcs.net
Sun Mar 22 21:28:39 UTC 2009


Hi Thorkil,

On Wed, Mar 18, 2009 at 17:14:05 +0100, Thorkil Naur wrote:
> Right. And is that a problem that will be corrected in the darcs repository? 
> Or is it something that I will have to handle, by installing a newer darcs or 
> something else? (And at the same time, perhaps someone would please make a 
> note in the appropriate place this limitation on the required darcs version, 
> whatever it is?)

I think in the follow-ups to this thread, Petr and I came to conclusion
that that the particular errors there were non-fatal and that the fatal
part was an unrelated HTTP/curl thing that happened on the side.  It's
a confusing situation!

I have requested that Zooko pull a patch to the build master config
which should slightly clarify this situation.  In the meantime, if you
could go ahead and install the HTTP package 'HTTP    >= 3000.0 && <
3001.2', it should get your slave building again.

Thanks!

-- 
Eric Kow <http://www.nltg.brighton.ac.uk/home/Eric.Kow>
PGP Key ID: 08AC04F9
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 194 bytes
Desc: not available
URL: <http://lists.osuosl.org/pipermail/darcs-users/attachments/20090322/e6c6e31f/attachment.pgp>


More information about the darcs-users mailing list